Subject: Ackanomic Games Digest V2 #12
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Friday, March 14 1997     Volume 02 : Number 012

----------------------------------------------------------------------

Date: Thu, 13 Mar 1997 01:00:02 -0800
From: Brian Raiter <[email-masked]>
Subject: Acka: The Machine That Goes *ping* 

Today is Thursday, the 13rd day of March, in the Year of Our Lord 1997,
and the Machine That Goes *ping* has gone *ping* today. Since I have
been scholar, the Machine has gone *ping* 3 times.

breadbox
scholar of *ping*

------------------------------

Date: Thu, 13 Mar 1997 09:41:47 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Fictionary

The following definitions were submitted for "encomiast."  Bluffers,
send me your votes.

1. The part of a pencil sharpener which holds the shavings.
2. A chrysalis.
3. A linguist who specializes in sign languages.
4. One who praises.
5. A strumpet.

ThinMan
Brainiac

------------------------------

Date: Thu, 13 Mar 1997 12:40:40 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Fictionary 

I vote for #1

>1. The part of a pencil sharpener which holds the shavings.

snowgod

------------------------------

Date: Thu, 13 Mar 1997 19:28:56 -0500 (EST)
From: [email-masked]
Subject: Acka: Diplomacy 

Winter '01

I am missing build orders from France (Lestrade)

I am missing rule change proposals from France (Lestrade), Turkey (Red Barn),
 Russia (Robert Sevin), and Italy (CnH).

The grace period will expire tomorrow at 1930 Acka time

Narf

------------------------------

Date: Thu, 13 Mar 1997 20:23:33 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Fictionary

> 4. One who praises.

I am voting for definition #4.

breadbox
Bluffer

------------------------------

End of Ackanomic Games Digest V2 #12
************************************